@charset "utf-8";
/* CSS Document */
html, body {
    margin: 0;
    padding: 0;
    border: 0;
}

table {
    border-collapse: collapse;
}

body {
    font-size: 14px;
    color: #313131;
    font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53";
    text-align: center
}

.lg-bg {
    background: url(../../images/home/login-bg.gif) center top no-repeat #e8f2fc;
}

img, a {
    border: 0;
    text-decoration: none;
}

ol, ul {
    list-style: none;
}

.lg-bt {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    line-height: 66px;
    margin-top: 93px;
    text-align: center
}

.lg-main {
    width: 850px;
    height: 400px;
    margin: 0px auto
}

.lg-main2 {
    width: 850px;
    height: 300px;
    margin: 0px auto
}

.lg-l, .lg-m, .lg-r {
    float: left
}

.lg-l {
    width: 190px;
    height: 400px;
    background: url(../../images/home/login01.png) no-repeat
}

.lg-m {
    width: 470px;
    height: 400px;
    background: url(../../images/home/login02.png) repeat-x
}

.lg-m2 {
    width: 470px;
    height: 399.5px;
    background: url(../../images/home/login02.png) repeat-x
}

.lg-r {
    width: 190px;
    height: 400px;
    background: url(../../images/home/login03.png) no-repeat
}

.lg-footer {
    padding-top: 15px;
    line-height: 20px;
    color: #8f949a;
    text-align: center
}

.lg-m h2 {
    padding: 0px;
    margin: 0px;
    padding-top: 11px;
    font-size: 18px;
    line-height: 54px;
    color: #1b97ed;
    font-weight: 600
}

.lg_mm {
    margin-top: 22px;
}

.lg_mm .field {
    float: right;
    clear: both;
    margin-bottom: 12px;
    margin-right: 55px;
}

.lg_mm2 {
    margin-top: 50px;
}

.lg_mm2 .field {
    float: right;
    clear: both;
    margin-bottom: 12px;
    margin-right: 55px;
}

.field label {
    float: right;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    margin-right: 6px;
    color: #515151
}

.field input {
    border: none;
    line-height: 42px;
    height: 42px;
    float: right;
    font-size: 18px;
    color: #313131;
    background: #ebf0f6;
    font-weight: bold;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    box-sizing: border-box;
}

.styled-select select {
    background: transparent;
    width: 340px;
    padding: 5px;
    font-size: 16px;
    border: none;
    height: 40px;
    font-weight: bold;
    -webkit-appearance: none; /*for chrome*/
}

.min-lgsel select {
    width: 158px;
}

.styled-select {
    float: right;
    width: 316px;
    height: 40px;
    overflow: hidden;
    border: none;
    background: url(../../images/home/lg04.png) 283px 10px no-repeat #ebf0f6;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    color: #4e4e50;
}

.styled-select select {
    text-align: center;
    text-align-last: center;
}

.field .lgid, .field .pw {
    width: 316px;
    text-indent: 10px;
}

.field .lgid {
    background: url(../../images/home/lg05.png) no-repeat 280px 10px #ebf0f6;
}

.field .pw {
    background: url(../../images/home/lg06.png) no-repeat 280px 10px #ebf0f6;
}

.field .lgid:hover {
    background: url(../../images/home/lg005.png) no-repeat 280px 9px #ebf0f6;
}

.field .pw:hover {
    background: url(../../images/home/lg006.png) no-repeat 280px 9px #ebf0f6;
}

.field .yzm {
    background: url(../../images/home/lg07.png) no-repeat 280px 10px #ebf0f6;
}

.field .yzm:hover {
    background: url(../../images/home/lg007.png) no-repeat 280px 9px #ebf0f6;
}

.field .lgid:hover, .field .pw:hover, .field .yzm:hover {
    border: 1px solid #72b4f0;
    box-sizing: border-box
}

.field cite {
    display: block;
    width: 144px;
    text-align: center;
    float: right;
    height: 40px;
    line-height: 40px;
    background-color: #ebf0f6;
    border: 1px solid #ebf0f6;
    margin-left: 4px;
    color: #72b4f0;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    font-family: Arial;
}

.field .yzm {
    width: 166px;
    text-indent: 10px
}

.lgbt {
    background: #eaae41;
    /*width: 158px;*/
    width: 320px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    color: #ffffff;
    cursor: pointer;
    float: right;
    border: none;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 16px;
    margin-right: 55px;
    cursor: pointer;
    font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53";
    font-weight: 600
}

.lgbt:hover {
    background: #e4a024
}

input::-webkit-input-placeholder {
    color: #bddafd;
    font-size: 14px;
}

input::-moz-placeholder {
    color: #bddafd;
    font-size: 14px;
}

input:-ms-input-placeholder {
    color: #bddafd;
    font-size: 14px;
}

select {
    width: 100px;
    height: 37px;
    text-align: center;
    text-align-last: center;
}

.lg-link {
    width: 316px;
    float: right;
    margin-right: 55px
}

.lg-link a {
    font-size: 14px;
    line-height: 14px;
    padding-top: 7px
}

.lg-link .wjmm {
    float: left;
    color: #c2c2c2;
    cursor: pointer
}

.lg-link .ljzc {
    float: right;
    color: #c2c2c2;
    cursor: pointer
}

.lg-link .ljzc b {
    color: #e39913;
    font-weight: normal
}

.lg-link .ljzc b:hover {
    font-weight: bold
}

.lg-link a:hover {
    color: #e39913;
}

.a-hove {
    color: #F49C1D;
}

.a-hove:hover {
    color: #ab1e1e;
}

img:hover {
    cursor: pointer;
}
.images:hover{
    transition : 0.2s;
    transform: scale(1.1);
}